.title{
    text-align: center;
}
.center{
    margin: 0;
    position: absolute;
    top: 50%;
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    width: 100%;
}
.center-text{
    margin: 0;
    position: relative;
    top: 50%;
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    width: 100%;
    color: #4e5c65;
}
.container{
    display: flex;
    flex-direction: column;
}

.tomb{
    width: 800px;
    height: 500px;
    margin-top: 100px;
    background-image: url("tombstone_empty.png");
    background-size: cover;
}

.tomb-title{
    font-size: 60px;
}